[Pbibuild] PBI-7 Autobuild (i386): java/eclipse/

Build 7x32 root at build7x32.pcbsd.org
Tue Aug 24 15:06:59 PDT 2010


PBI Autobuild results for module java/eclipse/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/java/eclipse//

File listing:
-rw-r--r--  1 root  wheel    1725904 Aug 24 15:06 build.log.bz2
-rw-r--r--  1 root  wheel          0 Aug 23 07:25 build.time
-rw-r--r--  1 root  wheel          7 Feb  9  2010 dirstatus
-rwxr-xr-x  1 root  wheel  626247079 Jul 14 19:24 eclipse-3.5.2-i386.pbi
-rw-r--r--  1 root  wheel         64 Aug 24 15:06 eclipse-3.5.2-i386.pbi.md5
-rw-r--r--  1 root  wheel         16 Jul 14 19:24 mdate

PBI MD5:
MD5 (eclipse-3.5.2-i386.pbi) = 45f101efb87af4f50bcadd2bb65db34c


Last 50 lines of build.log
---------------------------------------------------
uml2-SDK-1.1.1.zip                                      11 MB 1051 kBps
===>  Extracting for eclipse-uml-1.1.1_4
=> MD5 Checksum OK for eclipse/uml2-SDK-1.1.1.zip.
=> SHA256 Checksum OK for eclipse/uml2-SDK-1.1.1.zip.
===>   eclipse-uml-1.1.1_4 depends on file: /Programs/Eclipse3.5.2_1/bin/unzip - found
===>  Patching for eclipse-uml-1.1.1_4
===>  Configuring for eclipse-uml-1.1.1_4
===>  Installing for eclipse-uml-1.1.1_4
===>   eclipse-uml-1.1.1_4 depends on executable: eclipse - found
===>   eclipse-uml-1.1.1_4 depends on file: /Programs/Eclipse3.5.2_1/lib/eclipse/features/org.eclipse.emf_2.3.2.v200802051830/feature.xml - found
===>   eclipse-uml-1.1.1_4 depends on file: /Programs/Eclipse3.5.2_1/diablo-jdk1.6.0/bin/java - found
===>   Generating temporary packing list
===>   Registering installation for eclipse-uml-1.1.1_4
OTHERPORT Build: /usr/ports/java/eclipse-v4all
===>  Cleaning for v4all-2.1.1.9_4
===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Not useful with Eclipse 3.x.

It is scheduled to be removed on or after 2010-06-08.

===>  Vulnerability check disabled, database not found
===>  License check disabled, port has not defined LICENSE
=> v4all_2_1_1_9.zip doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch from http://heanet.dl.sourceforge.net/project/v4all/v4all/v4all_2_1_1_9/.
v4all_2_1_1_9.zip                                     2067 kB  335 kBps
===>  Extracting for v4all-2.1.1.9_4
=> MD5 Checksum OK for v4all_2_1_1_9.zip.
=> SHA256 Checksum OK for v4all_2_1_1_9.zip.
===>   v4all-2.1.1.9_4 depends on file: /Programs/Eclipse3.5.2_1/bin/unzip - found
===>  Patching for v4all-2.1.1.9_4
===>  Configuring for v4all-2.1.1.9_4
===>  Installing for v4all-2.1.1.9_4
===>   v4all-2.1.1.9_4 depends on file: /Programs/Eclipse3.5.2_1/bin/eclipse - found
===>   Generating temporary packing list
cp: /Programs/Eclipse3.5.2_1/eclipse/features: No such file or directory
*** Error code 1

Stop in /usr/ports/java/eclipse-v4all.
===>  Installing for v4all-2.1.1.9_4
===>   v4all-2.1.1.9_4 depends on file: /Programs/Eclipse3.5.2_1/bin/eclipse - found
===>   Generating temporary packing list
cp: /Programs/Eclipse3.5.2_1/eclipse/features: No such file or directory
*** Error code 1

Stop in /usr/ports/java/eclipse-v4all.
OTHERPORT: Build failed on /usr/ports/java/eclipse-v4all
ERROR: 2.1 Build failed of java/eclipse/!!!


More information about the Pbibuild mailing list